*{
	margin:0;
	padding:0
}

body{
	background:url(../../../img/couleur/vert_1/bg_fond.jpg) repeat-x #63c5c4;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

img{
	border:none;
}
/*	GABARIT	*/

#container{
	width:711px;
	margin: 0 auto;
}

#header{
	padding:0;
	margin:0;
	background:url(../../../img/couleur/vert_1/bg_header.jpg) no-repeat;
	width:708px;
	height:52px;
	position:relative;
	
}

#menu{
	background:url(../../../img/couleur/vert_1/bg_menu.jpg) no-repeat;
	height:50px;
	width:708px;
	padding:0;
	margin:0;
	position:relative;	
}
#main {
	padding:0;
	margin:0;
	background:url(../../../img/couleur/vert_1/bg_container.jpg) repeat-y 0px 0px;
	min-height:419px;
	height:auto !important;
	height:419px;
}

#main .content{
}

#left{
	width:529px;
	min-height:419px;
	height:auto !important;
	height:419px;
	background:url(../../../img/couleur/vert_1/bg_left.jpg) no-repeat 0px 0px;
	float:left;
}

#left .content{
	padding:25px 15px 15px 15px;
}

#middle {
	display:none
}

#middle .content{
	display:none;
}

#right {
	width:179px;
	min-height:419px;
	height:auto !important;
	height:419px;
	background:url(../../../img/couleur/vert_1/bg_right.jpg) no-repeat;
	float:left
}


#right .content{
	padding:0;
	padding-top:9px;
	min-height:450px;
	height:auto !important;
	height:450px;	
}

#bas{
	clear:both;
	background:url(../../../img/couleur/vert_1/bg_bas_container.jpg) no-repeat;
	height:45px;
	width:100%;
}
#footer {
	text-align:center;
	font-size:11px;
	color:#FFF;
}

/*		MENU	*/

#menu ul{
	text-align:center;
	padding-top:4px;
	padding-bottom:12px;
	padding-left:2px;
}
#menu li{

	list-style:none;
	display:inline;
	border-right:1px solid #7e7e7e;
	padding:0px;
	font-size:11px;
	
}
#menu li a{
	text-decoration:none;
	color:#7e7e7e;
	padding:5px;
	padding-bottom:14px;
}
#menu li a:hover{
	background:url(../../../img/couleur/vert_1/bg_menu_hover.jpg) repeat-x;
	padding-bottom:12px;
	padding-top:4px;
}
#menu li.active a{
	background:url(../../../img/couleur/vert_1/bg_menu_hover.jpg) repeat-x;
	padding-bottom:12px;
	padding-top:4px;	
}/*	HEADER	*/

#header #logo{
	/*background:url(../../../img/couleur/vert_1/logo.png) no-repeat;*/
	cursor:pointer;
	width:243px;
	height:42px;
	margin-left:220px;
}

#header {
	padding-top:10px;
}
.deconnexion{
	background:url(../../../img/ico_stop.png) no-repeat;
	color:#fff;
	padding-left:18px;
	font-size:10px;
	font-weight:700;
	height:30px;
	margin-left:640px;
	margin-top:-5px;
	position:absolute
}
/*	LEFT	*/
#left{
	font-size:11px;
	color:#6e8d2a;
}

#left h1{
	font-size:18px;
	color:#197d7b;
	margin-bottom:7px;
}
#left h2{
	font-size:14px;
	color:#6e8d2a;
	margin-bottom:7px;
}
#left h3{
	margin-top:9px;
	font-size:13px;
	color:#6e8d2a;
}
#left p{
	color:#6e8d2a;
	font-size:13px;
	margin-bottom:10px;
}


#left #paragraf{
	padding-left:85px;
	min-height:75px;
	height:auto !important;
	height:80px;
	margin-top:25px;
	
}
#left .paragraf img{
}
#left #paragraf p{
	margin-top:5px;
	color:#000;
	font-size:12px;
	text-align:justify;
}


#left #paragraf a{
	color:#789538;
	font-weight:700;
}
 
#left .content #coordonnees{
	text-align:center;
	margin-top:55px;
}
#left .content #coordonnees a
{
    color:#000;
	font-size:10px;
	text-decoration:none;
    
}
#left .content #coordonnees a:hover
{
    text-decoration:underline
}
#left #coordonnees h1{
	color:#000;
	font-size:12px;
	margin:0;
	padding:0;
	margin-bottom:5px;
}
#left #coordonnees p{
	color:#000;
	margin:0;
	padding:0;
	margin-bottom:2px;
	font-size:10px;
}
#left #identification table input{
	border:1px solid black;
}
#left #identification{
	padding-left:120px;
	padding-top:50px;
}
#left #identification p{
	margin-bottom:30px;
}
#left .content ol, #left .content ul{
	margin-left:44px;
}
.info{
	background:url(../../../img/img_documentation.png) no-repeat;
}
.messagerie{
	background:url(../../../img/img_mail.png) no-repeat;
}
.doc{
	background:url(../../../img/img_loupe.png) no-repeat;
}

/*	MIDDLE	*/
/*	RIGHT	*/
#right {
	font-size:11px
}
#right a{
	text-decoration:none;
	color:#000
}
#right a:hover{
	text-decoration:underline;
}

/*###SIDENAVBARDOC###*/
#sidenavbarDOC{
	margin-top:30px;
}
#sidenavbarDOC a{
	color:#197d7b;
	font-size:11px;
	text-decoration:none;
	font-weight:700
}
#sidenavbarDOC ul{
	display:block
}
#sidenavbarDOC li{
	list-style:none;
	margin-bottom:3px;
	margin-right:4px;
	padding-bottom:3px;
	padding-left:5px;
}
#sidenavbarDOC li.active{
	background:#197d7b;
	border-right:8px solid #fff
}
#sidenavbarDOC li.active a{
	color:#fff
}
#cabinet {
	width:100%;
	text-align:center;
	font-size:11px;
	color:#FFF;
}
#client {
	color:#519c9b;
	padding-left:10px;
}
#client h1{
	color: #7f7f7f;
	font-size:17px;
	margin-top:15px;
	margin-bottom:15px;
}
#client h2{
	padding-top:15px;
	font-size:13px;
	font-weight:900
}
#client p{
	font-size:11px;
}
#client a{
	font-size:10px;
	color:#000;
}
#nouvomsg a{
	font-size:10px;
	font-weight:700;
	text-decoration:none;
	color:#789538;
}
#nouvomsg a:hover{
	text-decoration:underline;
}
/*			RSS		*/
#rss{}
#rss h4{margin-bottom:15px;text-decoration:underline}
#rss ul{}
#rss li{list-style:circle;margin-bottom:2px;}
#rss li a{color:#198584}